@import 'https://fonts.googleapis.com/css?family=Gochi+Hand&display=swap';
@import 'https://fonts.googleapis.com/css?family=Montserrat:100,400,700&display=swap';
html, body {
  height: 100%;
  width: 100%;
  font-family: 'Montserrat', sans-serif; }

.hidden {
  display: none; }

.light {
  font-weight: 100; }

.regular {
  font-weight: 400; }

.bold {
  font-weight: 700; }

.page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  top: 0; }

.spacer-20 {
  height: 20px; }

.spacer-40 {
  height: 40px; }

.spacer-60 {
  height: 60px; }

.spacer-80 {
  height: 80px; }

.spancer-100 {
  height: 100; }

h1, h2, h3, h4 {
  font-family: 'Gochi Hand', cursive;
  color: #6D34AC; }

h1 {
  font-size: 3rem; }

h2 {
  font-size: 2.75rem; }

h3 {
  font-size: 2.25rem; }

h4 {
  font-size: 1.75rem; }

a {
  color: #6D34AC;
  text-decoration: none; }
  a:hover {
    text-decoration: underline;
    color: #6D34AC; }
  a:active {
    color: #6D34AC; }
  a:visited {
    color: #6D34AC; }
  a.read-more {
    text-decoration: none;
    color: #6D34AC;
    font-weight: bold; }

.responsive-menu {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background: #6D34AC;
  color: white;
  z-index: 999;
  text-align: center;
  padding: 40px 0px; }
  .responsive-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .responsive-menu ul li {
      margin: 30px 0px; }
      .responsive-menu ul li a {
        color: white;
        text-transform: uppercase; }
  .responsive-menu .close {
    color: white;
    border: 1px solid white;
    border-radius: 60px;
    width: 240px;
    padding: 20px 60px;
    text-align: center;
    margin: 60px auto; }

.menu-trigger {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
  height: 60px;
  width: 60px;
  z-index: 99; }
  @media screen and (max-width: 1120px) {
    .menu-trigger {
      display: block; } }
  .menu-trigger .burger {
    display: block; }
    .menu-trigger .burger div {
      margin-bottom: 10px;
      background: #5D5D5D;
      display: block;
      height: 8px;
      width: 100%; }
    .menu-trigger .burger .bottom {
      margin-bottom: 0px; }

header {
  display: grid;
  grid-template-areas: '. branding navigation .';
  grid-template-columns: 1fr 2fr 9fr 1fr;
  grid-template-rows: auto; }
  @media screen and (max-width: 1120px) {
    header {
      grid-template-areas: 'branding ' 'navigation';
      grid-template-columns: 100%;
      grid-template-rows: auto; } }
  header .branding {
    grid-area: branding; }
    @media screen and (max-width: 1120px) {
      header .branding {
        padding: 60px 0px; } }
    header .branding .logo {
      background: url(/wp-content/themes/animalprot/img/apl-logo-white-border.svg);
      background-size: contain;
      background-repeat: no-repeat;
      text-indent: -999em;
      width: 300px;
      height: 300px;
      position: absolute; }
      @media screen and (max-width: 1440px) {
        header .branding .logo {
          width: 250px;
          height: 250px; } }
      @media screen and (max-width: 1280px) {
        header .branding .logo {
          width: 200px;
          height: 200px;
          margin-top: 60px; } }
      @media screen and (max-width: 1120px) {
        header .branding .logo {
          margin: 0 auto;
          position: relative;
          z-index: 99;
          width: 300px;
          height: 300px; } }
  header nav {
    grid-area: navigation;
    display: grid;
    grid-template-areas: 'top' 'bottom';
    row-gap: 40px;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: auto;
    text-align: right; }
    @media screen and (max-width: 1120px) {
      header nav {
        grid-template-areas: 'top';
        grid-template-rows: auto;
        grid-template-columns: auto; } }
    header nav .big-buttons {
      grid-area: top;
      display: block; }
      header nav .big-buttons ul {
        margin: 0;
        padding: 0;
        list-style-type: none; }
        header nav .big-buttons ul ul {
          display: none; }
        header nav .big-buttons ul li {
          display: inline-block;
          padding: 20px 40px;
          color: white;
          margin: 0px -5px 0px 0px;
          text-transform: uppercase;
          font-size: 18px; }
          @media screen and (max-width: 1120px) {
            header nav .big-buttons ul li {
              display: block;
              padding: 40px 60px;
              width: 100%;
              margin: 0 auto;
              text-align: center; } }
          header nav .big-buttons ul li a {
            color: white;
            padding: 10px 10px;
            text-decoration: none; }
            header nav .big-buttons ul li a:hover {
              color: white;
              text-decoration: underline; }
            header nav .big-buttons ul li a:active {
              color: white; }
            header nav .big-buttons ul li a:visited {
              color: white; }
            header nav .big-buttons ul li a .paw-icon {
              background: url(/wp-content/themes/animalprot/img/paw-outlined.svg);
              background-size: contain;
              background-repeat: no-repeat;
              display: inline-block;
              width: 35px;
              height: 35px; }
            header nav .big-buttons ul li a .donate-text {
              display: inline-block;
              top: -10px;
              position: relative;
              padding-left: 10px; }
            header nav .big-buttons ul li a .calendar-icon {
              background: url(/wp-content/themes/animalprot/img/calendar-outlined.svg);
              background-size: contain;
              background-repeat: no-repeat;
              display: inline-block;
              width: 35px;
              height: 35px; }
            header nav .big-buttons ul li a .donate-icon {
              background: url(/wp-content/themes/animalprot/img/donate-outlined.svg);
              background-size: contain;
              background-repeat: no-repeat;
              display: inline-block;
              width: 25px;
              height: 35px; }
            header nav .big-buttons ul li a .adopt-text {
              display: inline-block;
              top: -10px;
              position: relative;
              padding-left: 10px; }
            header nav .big-buttons ul li a .event-text {
              display: inline-block;
              top: -10px;
              position: relative;
              padding-left: 10px; }
          header nav .big-buttons ul li.adopt {
            background: #6D34AC;
            border-bottom-left-radius: 15px; }
            @media screen and (max-width: 1120px) {
              header nav .big-buttons ul li.adopt {
                border-radius: 0px; } }
            header nav .big-buttons ul li.adopt:hover {
              border-bottom-left-radius: 0px; }
              header nav .big-buttons ul li.adopt:hover ul {
                display: flex;
                position: absolute;
                background: #6D34AC;
                text-align: left;
                margin: 20px 0px 0px -40px;
                padding: 20px 0px 0px 0px;
                width: 500px;
                flex-wrap: wrap;
                flex-direction: row;
                justify-content: space-between; }
                @media screen and (max-width: 1120px) {
                  header nav .big-buttons ul li.adopt:hover ul {
                    display: none; } }
                header nav .big-buttons ul li.adopt:hover ul li {
                  display: flex;
                  flex: 1;
                  text-align: center; }
          header nav .big-buttons ul li.events {
            background: #D87205; }
@media screen and (max-width: 1120px) {
              header nav .big-buttons ul li.events {
                border-radius: 0px; } }
            header nav .big-buttons ul li.events:hover {
              border-bottom-right-radius: 0px; }
              header nav .big-buttons ul li.events:hover ul {
                display: flex;
                position: absolute;
                background: #D87205;
                text-align: left;
                margin: 20px 0px 0px -251px;
                padding: 20px 0px 0px 0px;
                width: 646px;
                flex-wrap: wrap;
                flex-direction: row;
                justify-content: space-between; }
                @media screen and (max-width: 1120px) {
                  header nav .big-buttons ul li.events:hover ul {
                    display: none; } }
                header nav .big-buttons ul li.events:hover ul li {
                  display: flex;
                  flex: 1;
                  text-align: center; }
          header nav .big-buttons ul li.donate {
            background: #39A147;
            border-bottom-right-radius: 15px; }
            @media screen and (max-width: 1120px) {
              header nav .big-buttons ul li.donate {
                border-radius: 0px; } }
            header nav .big-buttons ul li.donate:hover {
              border-bottom-right-radius: 0px; }
              header nav .big-buttons ul li.donate:hover ul {
                display: flex;
                position: absolute;
                background: #39A147;
                text-align: left;
                margin: 20px 0px 0px -326px;
                padding: 20px 0px 0px 0px;
                width: 500px;
                flex-wrap: wrap;
                flex-direction: row;
                justify-content: space-between; }
                @media screen and (max-width: 1120px) {
                  header nav .big-buttons ul li.donate:hover ul {
                    display: none; } }
                header nav .big-buttons ul li.donate:hover ul li {
                  display: flex;
                  flex: 1;
                  text-align: center; }
    header nav .menu {
      grid-area: bottom;
      display: block;
      padding-top: 30px; }
      @media screen and (max-width: 1120px) {
        header nav .menu {
          display: none; } }
      header nav .menu ul {
        margin: 0;
        padding: 0;
        list-style-type: none; }
        header nav .menu ul ul {
          display: none; }
        header nav .menu ul li {
          display: inline-block;
          padding: 10px;
          color: #6D34AC;
          font-size: 18px; }
          header nav .menu ul li:last-of-type a {
            padding: 10px 0px 10px 10px; }
          @media screen and (max-width: 1440px) {
            header nav .menu ul li {
              padding: 10px 5px 10px 10px; } }
          @media screen and (max-width: 1380px) {
            header nav .menu ul li {
              padding: 10px 5px 10px 0px; } }
          @media screen and (max-width: 1315px) {
            header nav .menu ul li {
              padding: 10px 0px 10px 0px; } }
          @media screen and (max-width: 1280px) {
            header nav .menu ul li {
              font-size: 16px; } }
          header nav .menu ul li:hover ul {
            display: block;
            position: absolute;
            text-align: left;
            margin-top: 10px; }
            header nav .menu ul li:hover ul ul {
              display: none; }
            header nav .menu ul li:hover ul li {
              display: block;
              background: #6D34AC;
              text-align: left;
              width: auto;
              padding: 15px 20px 15px 10px; }
              header nav .menu ul li:hover ul li:hover {
                background: #D87205;
                color: white; }
                header nav .menu ul li:hover ul li:hover ul {
                  display: block;
                  margin-left: 285px;
                  width: 340px;
                  position: absolute;
                  margin-top: -42px; }
              header nav .menu ul li:hover ul li a {
                color: white;
                padding: 15px 20px 15px 10px; }
                header nav .menu ul li:hover ul li a:hover {
                  text-decoration: none;
                  color: white; }
          header nav .menu ul li a {
            color: #6D34AC;
            padding: 10px 10px;
            text-decoration: none;
            text-transform: uppercase;
            font-weight: bold; }
            header nav .menu ul li a:active {
              color: #6D34AC; }
            header nav .menu ul li a:visited {
              color: #6D34AC; }
            header nav .menu ul li a:hover {
              color: #D87205; }

/* ------------------------------------------------- Header Image -----------------------------------------*/
.header-image img {
  width: 100%; }

@media screen and (max-width: 768px) {
  .header-image {
    display: none; } }

/* -- Added 4-9-2020 -- */
.internal-header-image {
  max-height: 400px;
  overflow: hidden;
  padding-bottom: 200px; }
  .internal-header-image img {
    width: 100%;
    margin-top: -200px; }

/* ------------------------------------------------- Adoption Stories -----------------------------------------*/
.adoption-stories h2 {
  text-align: center; }

.adoption-stories h3 {
  text-align: center; }

.adoption-stories h4 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px; }

.adoption-stories .inner-wrapper {
  display: grid;
  grid-template-areas: '. left spacer right .';
  grid-template-columns: 2fr 3fr 1fr 3fr 2fr;
  grid-template-rows: auto;
  column-gap: 30px; }
  @media screen and (max-width: 1120px) {
    .adoption-stories .inner-wrapper {
      grid-template-columns: 20px 3fr 20px 3fr 20px; } }
  @media screen and (max-width: 768px) {
    .adoption-stories .inner-wrapper {
      grid-template-areas: 'left' 'right';
      grid-template-columns: auto;
      grid-template-rows: auto auto;
      row-gap: 60px; }
      .adoption-stories .inner-wrapper .the-excerpt {
        padding: 0px 20px; } }
  .adoption-stories .inner-wrapper .first-post {
    grid-area: left; }
  .adoption-stories .inner-wrapper .second-post {
    grid-area: right; }
  .adoption-stories .inner-wrapper .img-responsive {
    width: 100%;
    height: auto; }

.adoption-stories .read-more-adoption-stories {
  text-align: center;
  margin: 60px 0px; }
  @media screen and (max-width: 768px) {
    .adoption-stories .read-more-adoption-stories {
      margin: 0px 0px 30px 0px; } }
/* ------------------------------------------------- Call to Action -----------------------------------------*/
.call-to-action {
  height: 800px;
  position: relative;
  overflow: hidden;
  color: white; }
  @media screen and (max-width: 1120px) {
    .call-to-action {
      background-position: top right !important; } }
  @media screen and (max-width: 768px) {
    .call-to-action {
      height: auto;
      background: none; } }
  .call-to-action h3 {
    color: white;
    line-height: 1em;
    font-size: 2.75rem;
    margin-bottom: 0px; }
  .call-to-action .bubble {
    background: rgba(57, 161, 71, 0.87);
    position: absolute;
    left: -140px;
    top: -140px;
    width: 700px;
    height: 700px;
    border-radius: 600px;
    display: block;
    z-index: 10;
    position: relative;
    padding-top: 240px;
    padding-left: 150px; }
    @media screen and (max-width: 768px) {
      .call-to-action .bubble {
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        border-radius: 0;
        padding: 0; } }
    .call-to-action .bubble .bubble-inner {
      display: grid;
      grid-template-areas: 'left right';
      grid-template-columns: 80px 350px;
      grid-template-rows: auto;
      align-self: center;
      justify-content: center;
      width: 400px;
      margin: 0 auto; }
      @media screen and (max-width: 768px) {
        .call-to-action .bubble .bubble-inner {
          padding: 0px 20px 0px 20px;
          width: auto;
          grid-template-columns: auto;
          grid-template-areas: 'left' 'right';
          grid-template-rows: 80px auto;
          text-align: center; } }
      .call-to-action .bubble .bubble-inner .bubble-l {
        grid-area: left;
        padding-top: 30px; }
        .call-to-action .bubble .bubble-inner .bubble-l img {
          height: 60px;
          margin-left: 10px; }
          @media screen and (max-width: 768px) {
            .call-to-action .bubble .bubble-inner .bubble-l img {
              margin: 0 auto;
              width: 100%; } }
      .call-to-action .bubble .bubble-inner .bubble-r {
        grid-area: right; }
        .call-to-action .bubble .bubble-inner .bubble-r p {
          font-size: 1.25em; }
        .call-to-action .bubble .bubble-inner .bubble-r .donate-button {
          padding: 10px 20px;
          background: white;
          color: #39A147;
          text-align: center;
          border-radius: 10px;
          text-transform: uppercase;
          font-family: 'Gochi Hand', cursive;
          max-width: 200px;
          margin-top: 40px; }
          @media screen and (max-width: 768px) {
            .call-to-action .bubble .bubble-inner .bubble-r .donate-button {
              margin: 0 auto 40px auto; } }
          .call-to-action .bubble .bubble-inner .bubble-r .donate-button a {
            color: #39A147;
            font-size: 24px; }
          .call-to-action .bubble .bubble-inner .bubble-r .donate-button:hover {
            background: #6D34AC; }
            .call-to-action .bubble .bubble-inner .bubble-r .donate-button:hover a {
              color: white;
              text-decoration: none; }

/* ------------------------------------------------- Social ------------------------------------------*/
.stay-connected {
  padding: 40px 0px 80px 0px; }
  @media screen and (max-width: 768px) {
    .stay-connected {
      padding: 40px 20px;
      margin-bottom: 40px; } }
  .stay-connected .inner-connected {
    text-align: center; }
    .stay-connected .inner-connected ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      .stay-connected .inner-connected ul li {
        display: inline-block;
        font-size: 36px;
        color: white;
        padding: 15px 0px;
        margin: 0px 10px; }
        .stay-connected .inner-connected ul li a {
          color: white; }
        .stay-connected .inner-connected ul li.facebook {
          background: #E2E2E2;
          border-radius: 40px;
          width: 80px;
          height: 80px; }
          .stay-connected .inner-connected ul li.facebook:hover {
            background: #6D34AC; }
        .stay-connected .inner-connected ul li.instagram {
          background: #E2E2E2;
          border-radius: 40px;
          width: 80px;
          height: 80px; }
          .stay-connected .inner-connected ul li.instagram:hover {
            background: #6D34AC; }

/* ------------------------------------------------- Social ------------------------------------------*/
.impact {
  background: url(/wp-content/themes/animalprot/img/impact-background-image.png);
  background-size: cover;
  background-position: center center;
  height: 500px;
  width: 100%;
  display: block;
  background-repeat: no-repeat;
  padding: 40px 0px 0px 0px; }
  @media screen and (max-width: 768px) {
    .impact {
      width: auto;
      height: auto;
      padding: 40px 0px 60px 0px; } }
  .impact h3 {
    text-align: center;
    color: white;
    font-family: "Gochi Hand", cursive; }
    @media screen and (max-width: 768px) {
      .impact h3 {
        margin: 20px 0px; } }
  .impact .columns {
    display: grid;
    grid-template-columns: 1fr 2fr 2fr 2fr 2fr 1fr;
    grid-template-areas: '. first second third fourth .';
    grid-template-rows: auto; }
    @media screen and (max-width: 768px) {
      .impact .columns {
        grid-template-areas: 'first' 'second' 'third' 'fourth';
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto; } }
    .impact .columns .column {
      text-align: center;
      color: white; }
      .impact .columns .column h3 {
        font-family: sans-serif;
        font-size: 3rem;
        margin-bottom: 0px; }
        @media screen and (max-width: 768px) {
          .impact .columns .column h3:first-of-type {
            margin-top: 20px; } }
    .impact .columns .first {
      grid-area: first; }
    .impact .columns .second {
      grid-area: second; }
    .impact .columns .third {
      grid-area: third; }
    .impact .columns .fourth {
      grid-area: fourth; }

/* ------------------------------------------------- Partners ------------------------------------------*/
.partners {
  padding: 60px 0px; }
  .partners h3 {
    text-align: center; }
  @media screen and (max-width: 768px) {
    .partners img {
      margin: 0 auto;
      padding: 0; } }
/* ------------------------------------------------- Footer ------------------------------------------*/
footer {
  flex: 0 0 100px;
  margin-top: auto;
  background: #E2E2E2;
  color: #5D5D5D;
  bottom: 0; }
  footer .footer-inner {
    display: grid;
    grid-template-areas: '. left . right .';
    grid-template-rows: auto;
    grid-template-columns: 1fr 5fr 60px 4fr 1fr;
    padding: 40px 0px; }
    @media screen and (max-width: 768px) {
      footer .footer-inner {
        grid-template-areas: 'left' 'right';
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        row-gap: 40px; } }
    footer .footer-inner h3 {
      margin: 20px 0px 0px 0px; }
    footer .footer-inner .textwidget {
      margin-top: -15px; }
    footer .footer-inner .footer-l {
      grid-area: left;
      display: grid;
      grid-template-areas: 'logo about';
      grid-template-columns: 1fr 5fr;
      grid-template-rows: auto;
      column-gap: 20px; }
      @media screen and (max-width: 768px) {
        footer .footer-inner .footer-l {
          grid-template-areas: 'logo' 'about';
          grid-template-columns: auto;
          grid-template-rows: auto auto;
          column-gap: auto;
          row-gap: 40px; }
          footer .footer-inner .footer-l img {
            width: 60%;
            margin: 0 auto;
            position: relative;
            display: block; } }
      footer .footer-inner .footer-l .logo {
        grid-area: logo;
        padding-top: 30px; }
      footer .footer-inner .footer-l .about {
        grid-area: about; }
        @media screen and (max-width: 768px) {
          footer .footer-inner .footer-l .about {
            padding: 0px 20px; } }
    footer .footer-inner .footer-r {
      grid-area: right; }
      @media screen and (max-width: 768px) {
        footer .footer-inner .footer-r {
          text-align: center; } }
      footer .footer-inner .footer-r .innerwrap {
        display: grid;
        grid-template-areas: 'leftnav rightnav';
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto; }
        @media screen and (max-width: 768px) {
          footer .footer-inner .footer-r .innerwrap {
            grid-template-areas: 'leftnav' 'rightnav';
            grid-template-rows: auto auto;
            grid-template-columns: auto;
            row-gap: 40px;
            text-align: center; } }
        footer .footer-inner .footer-r .innerwrap .leftnav {
          grid-area: leftnav; }
        footer .footer-inner .footer-r .innerwrap .rightnav {
          grid-area: rightnav; }
        footer .footer-inner .footer-r .innerwrap ul {
          margin: 0;
          padding: 0;
          list-style-type: none; }
          @media screen and (max-width: 1120px) {
            footer .footer-inner .footer-r .innerwrap ul {
              line-height: 2rem; } }
          @media screen and (max-width: 768px) {
            footer .footer-inner .footer-r .innerwrap ul {
              line-height: 3rem; } }
          footer .footer-inner .footer-r .innerwrap ul li a {
            text-decoration: none;
            color: #5D5D5D; }
  footer .subfooter {
    text-align: center;
    width: 80%;
    margin: 0 auto; }
    footer .subfooter hr {
      margin: 60px; }

.home-content {
  display: none; }

.internal-header-image img {
  width: 100%; }

.content-container {
  display: grid;
  grid-template-areas: '. content .';
  grid-template-columns: 1fr 9fr 1fr;
  grid-template-rows: auto; }
  @media screen and (max-width: 1120px) {
    .content-container {
      grid-template-columns: 20px auto 20px; } }
  .content-container .page-content {
    grid-area: content; }
